﻿using Borepin.iOS.Services;
using Borepin.Service;
using Prism;
using Prism.Ioc;

namespace Borepin.iOS
{
    public class PlatformInitializer : IPlatformInitializer
    {
        public void RegisterTypes(IContainerRegistry containerRegistry)
        {
            containerRegistry.Register<IPreferenceService, PreferenceService>();
            containerRegistry.Register<ISecretService, SecretService>();
        }
    }
}